body, html {min-width: 990px; height:100%;}
body {padding:0; margin:0; font-size:14px; height:100%; background:url(images/bg.gif) #fff 0 0 repeat;}
a:link, a:active, a:visited {color:#3399CC;}
a:hover {text-decoration:none; color:#3399CC;}

/* body style */
.line {background:#244989; width:100%; height:2px; font-size: 0; padding: 0px; margin: 0px; line-height: 0;}
#container {width:990px; height:auto; margin:0 auto; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
#limit-width {width:910px; margin:0 auto;}

#top {position:relative; width:910px; height:145px; margin:0;}
#top a:link,  #top a:active, #top a:visited {color:#244386;}
#top a:hover {text-decoration:none;}

#top .logo {position:absolute; top:34px; left:0px; width:101px; height:83px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/bitrix/templates/main/images/logo.png");}
#top .name {position:absolute; top:36px; left:117px; width:596px; height:76px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/bitrix/templates/main/images/piboc-name.png");}
#top .dvo {position:absolute; top:105px; left:117px; width:172px; height:25px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/bitrix/templates/main/images/dvo.png");}
#top .link {position:absolute; top:110px; left:359px;}
#top .form {position:absolute; top:36px; right:0px; margin:0; padding:0; font-size:11px;}
#top .form input {font-size:11px; width:150px; height:15px; color:#CCC; margin:0 0 2px 0; padding:0; vertical-align: middle;}

.top-block-container {width:auto; height:auto; background:url(images/dna_bg.jpg) 0 0 repeat-x; margin:0; padding:0;}
.top-block-bg {width:auto; height:205px; _height:205px; background:url(images/dna.jpg) 100% 0 no-repeat; padding:0 20px 0 20px;}
.top-block-bg a:link, .top-block-bg a:active, .top-block-bg a:visited {color:#fff; display:block; margin:15px 0 0 0;}
.top-block-bg a:hover {text-decoration:none;}
.menu-block-left {float:left;}
.menu-block-right {float:right; padding-right:145px;}
.menu-block-right a:link, 
.menu-block-right a:active, 
.menu-block-right a:visited {color:#fff; display:block; margin:12px 0 0 0;}

#submenu {font-size:11px; margin:3px 0 0 0; padding:0 0 0 15px; width:520px;}
#submenu li {display:inline; line-height:18px; margin:0 20px 0 0; padding:0;}
#submenu a:link, #submenu a:active, #submenu a:visited  {color:#CEE4FB; display:inline;}
#submenu a:hover {text-decoration:none;}

#content {background:#fff; padding:35px 20px; margin:0;}
#content .about {float:left; width:345px; height:auto; margin:100px 0 0 0; background:#453456; padding:100px 45px 0 45px; background:url(images/about.gif) 0 0 no-repeat; line-height:18px;}
#content .educate {float:left; width:345px; height:auto; margin:100px 0 0 0; background:#453456; padding:100px 35px 0 45px; background:url(images/educate.gif) 0 0 no-repeat; line-height:18px;}
#content .educate .block {background:#EDF4FA; padding:10px;}

/* Footer style */
#footer {width:auto; margin:40px 0 0 0; padding:0; clear:both; height:70px; font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#000; line-height:16px;}
#footer div.copy {float:left;}
#footer div.ns-copy {float:right;}
#footer a:link, #footer a:active, #footer a:visited {color:#3244386;}
#footer a:hover {text-decoration:none;}